<!DOCTYPE html>
<html lang="en">
<head>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script type="text/javascript" src='validate.js'></script>
    <!-- Bootstrap -->
<script type="text/javascript" src='https://ajax.aspnetcdn.com/ajax/jQuery/jquery-1.8.3.min.js'></script>
<script type="text/javascript" src='https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.0.3/js/bootstrap.min.js'></script>
<link rel="stylesheet" href='https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.0.3/css/bootstrap.min.css'    media="screen" />
<!-- Bootstrap -->
    <link rel="stylesheet" href="task3.css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script type="text/javascript" src='task3.js'></script>
    <title>Task-3</title>
</head>
<body>
    <div>
 
         <h4 style="color:black;">Table</h4>
         <button style="float: right;" id="btnShowPopup">open</button>
    </div>
    <div>
    <table class="myTable">
        <tr>
            <th>FirstName</th>
            <th>Email</th>
            <th>MobileNumber</th>
        </tr>
        <tr>
            <td>Ajeesh</td>
            <td>Ajeesh@example.com</td>
            <td>9874563210</td>
        </tr>
        <tr>
            <td>Sujith</td>
            <td>Sujith@example.com</td>
            <td>9874563210</td>
        </tr>
        <tr>
            <td>Mansoor</td>
            <td>Mansoor@example.com</td>
            <td>9874563210</td>
        </tr>
    </table>
</div>
<div></div>

<!-- Modal Popup -->
<div id="MyPopup" class="modal fade" role="dialog">
    <div class="modal-dialog">
        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">
                    &times;</button>
                <h4 class="modal-title">Student Form </h4>
            </div>
            <div class="modal-body">
                <form id="form" name="registration" >
                <div>
                <label for="studentname">Student Name : </label>
                <input type="text" name="studentname" id="studentname" placeholder="Enter Student Name" required="">
                <label id="firstName-error" class="error" for="firstName"></label>
            </div>
            <div>
                <label for="fathername">Father Name : </label>
                <input type="text" name="fathername" id="fathername" placeholder="Enter Father Name" required="">

            </div>
            <div>
                <label for="gender">Gender :</label>
                <input type="radio" name="male" id="male">
                <label for="male">Male</label>
                <input type="radio" name="female" id="female">
                <label for="female">FeMale</label>

            </div>
            <div>
                <label for="dateofbirth">Date Of Birth :</label>
                <input type="date" name="dateofbirth" id="dateofbirth" required="">
            </div>
            <div>
                <label for="department">Department : </label>
                <select name="" id="department" required="">
                    <option value="1">CSE</option>
                    <option value="2">IT</option>
                    <option value="3">BCA</option>
                </select>
            </div>
            <div>
                <label for="address">Address :</label>
                <textarea name="address" id="address" cols="30" rows="5" required></textarea>
            </div>
            <div>
                <label for="emailid">Email-Id</label>
                <input type="email" name="emailid" id="emailid" placeholder="Enter email id" required>
                
            </div>
            <div>
                <label for="age">Age :</label>
                <input type="number" name="age" id="age">
            </div>
            <div>
                <label for="password">PassWord :</label>
                <input type="password" name="password" id="password">
            </div>
            <div>
                <label for="confirmpassword">Confirm PassWord :</label>
                <input type="password" name="confirmpassword" id="confirmpassword">
            </div>
            <div>
                <input type="checkbox" name="ckb" id="ckb">
                <label for="">Agree to terms and condition</label>
            </div>
            </div>
            <div class="modal-footer">
                <button type="submit" onclick="ok()"  class="btn btn" data-dismiss="modal">
                    submit</button>
            </div>
        </form>
        </div>
    </div>
</div>
</body>
</html>